Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22744 Posts in 6702 Topics- by 17593 Members - Latest Member: permsk

19-09-2019 00:51:32
JOOM::GALLERY::FORUMArchivePonyGallery ExtensionsSolved topics: ModulesModule installation errors
Pages: [1]
Print
Author Topic: Module installation errors  (Read 7516 times)
0 Members and 1 Guest are viewing this topic.
microdave
Newbie
*
Offline Offline

Posts: 4


View Profile
« on: 01-01-2009 19:22:55 »

I installed Pony Gallery ML 2.5.1  (the one available on the web) that works on joomla 1.5(works great). Then I also try to install the module (swiss army)  upon trying to upload it i get an error.

        * XML Parsing Error at 5:32. Error 4: not well-formed (invalid token)
        * Module Install: No module file specified

I changed the encoding to uft-8 but i got a new error

        * XML Parsing Error at 6:32. Error 4: not well-formed (invalid token)
        * Module Install: No module file specified

 I did upload the module.class.php to the proper folder before the install. Can someone help?
« Last Edit: 06-01-2009 20:51:13 by microdave » Logged
microdave
Newbie
*
Offline Offline

Posts: 4


View Profile
« Reply #1 on: 06-01-2009 20:27:16 »

FIXED:

I went back to the site that had the Pony Gallery component for joomla 1.5 and it seems that the offer a module also. I downloaded it an viola. I will provide the link in case anyone is interested.

http://adyawinsa.co.id/index.php/remository?func=startdown&id=4
Logged
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 13095 access attempts in the last 7 days.

maternal